@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.9em;font-family:'Noto Sans KR', sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR', sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR', sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}

input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}
.placeholdersjs { color: #aaa !important; }

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft{min-width:1100px}

#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_copy{width:1100px}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding: 0;background:#000;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding: 10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}

/* 상단 레이아웃 */
#hd {border-top:2px solid #fd6b0d}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_wrapper {position:relative;margin:0 auto;padding:10px 0;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {text-align:center; margin:15px 0;}

#sbn_side{position:absolute;top:20px;right:0}

#tnb {border-bottom:1px solid #ddd;background:#fff}
#tnb h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb ul {margin:0 auto;zoom:1}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:right;border-left:1px solid #ddd;margin-bottom:-1px;font-size:0.92em}
#tnb a {display:inline-block;padding:0 10px;color:#646464;line-height:35px}
#tnb a:focus, #tnb a:hover {color:#253dbe;background:#fafafa}
#tnb .tnb_admin a{color:#ff0000;}
#tnb .tnb_left{float:left}
#tnb .tnb_left a{padding:0 14px}
#tnb .tnb_cart{border-right:1px solid #ddd;}
#tnb .tnb_community{border-right:1px solid #ddd}
#tnb .tnb_community i{font-size:15px}
#tnb .tnb_community{background:#e7e7e7;font-weight:bold;}
#tnb .tnb_community:focus, #tnb .tnb_community:hover {color:#333;border-bottom:0}
#tnb .tnb_community a{color:#253dbe;border-bottom:1px solid #e7e7e7}
#tnb ul li.pdf a {background:#d93517; color:#fff; font-weight:700;}

#hd_qnb{float:right;margin-top:-68px}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li{float:left;position:relative;text-align:center;margin:0 5px}
#hd_qnb li img {width:45px; border-radius:50px;}

/* 메인메뉴 */
#gnb{position:relative; background:#000;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-moz-box-shadow:  0 1px 3px rgba(0,0,0,0.3);
box-shadow: 0 1px 3px rgba(0,0,0,0.3)}
#gnb h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap{margin:0 auto;position:relative}
#gnb #gnb_1dul {font-size:1.083em;padding: 0;zoom:1;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli{float:left;line-height:50px;padding:0 14px;position:relative;}
#gnb .gnb_1dli:hover{background:#222;
-webkit-transition: background-color 2s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

.gnb_1da {display:inline-block;font-weight:bold;color:#fff;text-decoration:none;font-size:1.2em; padding:0 44px;}
.gnb_2dli{border-top:1px solid #000}
.gnb_2dli:first-child{border:0}
.gnb_2dul {display:none;position:absolute;top:50px;width:100%;background:#333;padding: 0;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);
-moz-box-shadow:  0 1px 5px rgba(0,0,0,0.1);
box-shadow: 0 1px 5px rgba(0,0,0,0.1);}
.gnb_2da {display:block;padding:0 10px;line-height:40px;color:#eee;text-align:left;text-decoration:none}
a.gnb_2da:hover{background:#666;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#fff}
.gnb_wrap .gnb_empty a{color:#fff;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

#gnb .gnb_menu_btn{background:#fd6b0d;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn{background:#fd6b0d;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:-50px;left:0}
#gnb .gnb_mnal{padding:0}

#gnb_all{display:none;position:absolute;width:100%;z-index:99;}
#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul{background:#fff;border:1px solid #fd6b0d;padding:20px;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
-moz-box-shadow:  0 2px 5px rgba(0,0,0,0.2);
box-shadow: 0 2px 5px rgba(0,0,0,0.2);}
#gnb_all .gnb_al_li{background:#fff;float:left;min-width:20%;padding:5px }
#gnb_all .gnb_al_li .gnb_al_a{font-size:1.2em;padding:10px;display:block;position:relative;margin-bottom:10px;font-weight: bold; border-bottom:3px solid #eee;color:#fd6b0d;}
#gnb_all .gnb_al_li li {padding-left:10px;line-height:2em}
#gnb_all .gnb_al_li li i{color:#9ca6cc}
#gnb_all .gnb_al_li li a{color:#555}

/* 중간 레이아웃 */
#wrapper{}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {z-index:5;margin:0 auto;height:100%;zoom:1}

#container {z-index:4;position:relative;float:left;min-height:500px;height:auto !important;margin:20px  0;height:500px;font-size:1em;width:1100px;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:2em;margin:0 auto;f font-weight:700; padding:50px 0 45px 0;border-bottom:1px solid #ccc;}
#container_title span{margin:0 auto 10px;display:block;line-height:30px;}

.index_title{font-size:1.5em; color:#999; text-align:center;line-height:1.5; padding:40px 0 0 0; background:url('/web/theme/2018/img/index_title_bg.png') top center no-repeat;}
.index_title span{font-size:2em; font-weight:700; letter-spacing:-1px ;}

.index_notice{width:50%; float:left;}
.index_notice .title{float:left; font-size:1.5em; font-weight:700; color:#fff; margin:20px 0 ;}

.index_quick	{width:367px; float:right; color:#fff; background:url('/web/theme/2018/img/index_quick.png') no-repeat;}
.index_quick ul li a{list-style:none; color:#fff; float:left; padding:15px 0 15px 40px; margin:10px 20px; font-size:1.2em;}
.index_quick ul li.quick01 a{background:url('/web/theme/2018/img/index_quick01.png') 0 5px no-repeat; }
.index_quick ul li.quick02 a{background:url('/web/theme/2018/img/index_quick02.png') 0 5px no-repeat;}

.index_txt {background:url('/web/theme/2018/img/index_txt_bg.png') #eee repeat; padding:50px 0; text-align:center;}

.index_play{display:block; width:1100px; margin:70px auto;}
.index_play ul {display:inline-block; width:100%;}
.index_play ul li {float:left; width:33.33%; text-align:center;}
.index_play ul li img {border-radius:150px; margin:20px 0;}
.index_play ul li p {font-size: 1.3em; color:#c30e2e; font-weight:700; line-height:2;}
.index_play ul li .go a {margin-top:30px; padding:5px 10px; background:#c30e2e; border-radius:20px; font-size:0.9em;color:#fff;}

.index_pro{display:block; width:1100px; margin:70px auto;}
.index_pro ul {display:inline-block; width:100%;}
.index_pro ul li {float:left; width:calc(25% - 15px); margin-left:20px; margin-top:20px; padding:15px; border:1px solid #ccc; border-top:2px solid #275598; text-align:center;}
.index_pro ul li:first-child , .index_pro ul li:nth-child(4n+1) {margin-left:0;}
.index_pro ul li p {font-size:1.2em; font-weight:700; }
.index_pro ul li img {width:100%; margin-bottom:15px;}

.index_camp{padding:70px 0; height:600px; text-align:center;background:url('/web/theme/2018/img/index_camp_bg.png')#000 top center no-repeat;}
.index_camp .txt	{color:#fff; line-height:2; margin:20px 0 50px 0;}
.index_camp .bt a{width:190px; height:38px; padding:12px 20px; background:url('/web/theme/2018/img/index_camp_bt.png'); margin:0 auto 10px; text-align:left; text-decoration:none; display:block; color:#fff; }

.index_map {height:500px; background:url('/web/theme/2018/img/index_map_bg.png')#275598 top center no-repeat;}
.index_map .map_wrap{width:40%; margin:150px 0;float:right;}
.map_link {color:#fff;}
.map_link ul li{width:200px; border:1px solid #fff; margin:10px 0;}
.map_link ul li a{display:block; text-align:center; padding:10px 30px; color:#fff;}
.map_link ul li a:hover {background:#fff; color:#275598;}

.index_banner_wrap {width:100%;background:#eee; text-align:center;}
.index_banner {width:810px; margin:0 auto;}
.index_banner ul {display:inline-block;}
.index_banner ul li {float:left; margin:20px 10px; }
.index_banner ul span {float:left; margin:20px 0px; background:#fff; text-align:center; width:250px; height:60px;border:1px solid #ccc; font-size:1.8em;}
.index_banner ul span li {float:left; margin:10px 15px;}


.leftm {float:left; width:200px; margin-right:50px;}
.leftm p {font-size:2em; padding:50px 10px; }
.leftm ul {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.leftm ul li { width:100%; font-size:1.2em;}
.leftm ul li a{display:block;padding:15px 10px;}
.leftm ul li a:hover{color:#fff; background:url('/web/theme/2018/img/leftm_bg_blue.png')#275598 no-repeat;; font-weight:700;}

.subCon{float:left; width:850px;}
.subCon h3{ margin:50px 0 10px 0; color:#275598; font-size:1.5em;}
.subCon h3.mt00 {margin-top:0;}

.sub_title { background:url('/web/theme/2018/img/sub_title.png') left 4px no-repeat; padding-left:20px; font-weight:700;}

.subCon .txt_center	{text-align:center;}

.subCon .table_gray {border-top:1px solid #464646; width:100%;}
.subCon .table_gray th{border-bottom:1px solid #ddd; border-left:1px solid #ddd; background:#f4f4f4; padding:10px;} 
.subCon .table_gray td{border-bottom:1px solid #ddd; border-left:1px solid #ddd; padding:10px;}
.subCon .table_gray .first , .subCon .table_gray th:first-child , .subCon .table_gray td:first-child{border-left:0;}	   
.subCon .table_gray .txt_left {text-align:left;}
.subCon .table_gray th.bd_left , .subCon .table_gray td.bd_left{border-left:1px solid #ddd; }

.subCon .table_cal {border-top:2px solid #464646; width:100%;}
.subCon .table_cal thead tr:last-child th , .subCon .table_cal th:nth-child(1), .subCon .table_cal th:nth-child(3){border-bottom:1px solid #464646;}
.subCon .table_cal th{border-bottom:1px solid #ddd; border-left:1px solid #ddd; background:#f4f4f4; padding:10px; font-weight:400;} 
.subCon .table_cal td{border-bottom:1px solid #ddd; border-left:1px solid #ddd; padding:10px; font-size:0.9em; line-height:1.5;}
.subCon .table_cal .first , .subCon .table_cal th:first-child , .subCon .table_cal td:first-child{border-left:0;}	   
.subCon .table_cal .txt_left {text-align:left;}
.subCon .table_cal th.bd_left , .subCon .table_cal td.bd_left{border-left:1px solid #ddd; }
.subCon .table_cal td.con {font-weight:700; background:#ebe5f3;}
.subCon .table_cal td.bd_1 {border-top:3px solid #ff7e00; background:#f7f7f9;}
.subCon .table_cal td.bd_2 {border-top:3px solid #0068ff; background:#f7f7f9;}
.subCon .table_cal td.bd_3 {border-top:3px solid #ff002d; background:#f7f7f9;}

.subCon .down {background:#275598; color:#fff; padding:10px 20px;}

.sub_012_tab {height:100px;}
.sub_012_tab ul li {float:left; width:33.333%; text-align:center; border-left:1px solid #fd6b0d; border-top:1px solid #fd6b0d; border-bottom:1px solid #fd6b0d;}
.sub_012_tab ul li.last{border-right:1px solid #fd6b0d;}
.sub_012_tab ul li a{display:block; padding:15px 0 10px 0; color:#666;}
.sub_012_tab ul li a.select {background:#fd6b0d; color:#fff; font-weight:700;}

.sub_012_cal {height:100px;}
.sub_012_cal ul {width:750px; margin:0 auto; text-align:center;}
.sub_012_cal ul li {float:left; width:250px;}
.sub_012_cal ul li a{display:block; padding:30px 0; color:#666; font-size:2em; font-weight:400;}
.sub_012_cal ul li a.select {color:#000; font-size:3em; font-weight:900;}

.pro_cal_box {width:100%; background:#f7f7f9; padding:20px; border-radius:0 10px; border-top:2px solid #275598;}
.pro_cal_box ul {display:inline-block; width:100%;}
.pro_cal_box ul li {float:left; width:calc(33.3% - 10px); margin:5px 10px 5px 0; border:1px solid #ccc; background:#fff; text-align:center; padding:10px 0;border-radius:10px;}
.pro_cal_box ul li:first-child , .pro_cal_box ul li:nth-child(3n+1) {margin-left:0;}

.sub_013_tab {height:50px; }
.sub_013_tab ul li {float:left; width:33.333%; text-align:center; border-left:1px solid #fd6b0d; border-top:1px solid #fd6b0d; border-bottom:1px solid #fd6b0d;}
.sub_013_tab ul li.last{border-right:1px solid #fd6b0d;}
.sub_013_tab ul li a{display:block; padding:15px 0 10px 0; color:#666;}
.sub_013_tab ul li a.select {background:#fd6b0d; color:#fff;}

.sub015 div{width:50%; float:left; margin:50px 0;}
.sub015 ul {padding:20px 0;}
.sub015 ul li {float:left; width:50%; padding:10px 0;}
.sub015 ul li span.map_pink{margin-right:10px;color:#fff;  background:#e74b6c; border-radius:20px; padding:5px;}
.sub015 ul li span.map_blue{margin-right:10px;color:#fff;  background:#1f87df; border-radius:20px; padding:5px;}
.sub015 ul li span.map_green{margin-right:10px;color:#fff;  background:#6fb341; border-radius:20px; padding:5px;}
.sub015 ul li span.map_black{margin-right:10px;color:#fff;  background:#000; border-radius:20px; padding:5px;}

.sub_014 {width:100%; padding:10px 0 30px 0;}
.sub_014 h3 {margin-left:20px;}
.sub_014 ul {border-left:1px dashed #ccc;margin:-35px 0 0 200px; padding-left:30px; line-height:2;}	 
.sub_014 ul li {margin:10px 0;}	  

.sub_016_tab {height:50px; }
.sub_016_tab ul li {float:left; width:33.333%; text-align:center; border-left:1px solid #fd6b0d; border-top:1px solid #fd6b0d; border-bottom:1px solid #fd6b0d;}
.sub_016_tab ul li.last{border-right:1px solid #fd6b0d;}
.sub_016_tab ul li a{display:block; padding:15px 0 10px 0; color:#666;}
.sub_016_tab ul li a.select {background:#fd6b0d; color:#fff;}

.sub0111 {width:100%; display:block;}
.sub0111 p {margin-bottom:20px;}
.sub0111 ul {width:100%;}
.sub0111 ul li {float:left; width:calc(25% - 15px); border:1px solid #ccc; border-radius:10px; padding:10px 0; text-align:center; margin-left:20px; margin-bottom:20px;}
.sub0111 ul li:first-child ,.sub0111 ul li:nth-child(4n+1) {margin-left:0;}

.sub_031_tab {height:50px; }
.sub_031_tab ul li {float:left; width:14.28%; text-align:center; border-left:1px solid #fd6b0d; border-top:1px solid #fd6b0d; border-bottom:1px solid #fd6b0d;}
.sub_031_tab ul li.last{border-right:1px solid #fd6b0d;}
.sub_031_tab ul li a{display:block; padding:15px 0 10px 0; color:#666;}
.sub_031_tab ul li a.select {background:#fd6b0d; color:#fff;}

.sub_032_tab {height:50px; }
.sub_032_tab ul li {float:left; width:12.5%; text-align:center; border-left:1px solid #fd6b0d; border-top:1px solid #fd6b0d; border-bottom:1px solid #fd6b0d;}
.sub_032_tab ul li.last{border-right:1px solid #fd6b0d;}
.sub_032_tab ul li a{display:block; padding:15px 0 10px 0; color:#666;}
.sub_032_tab ul li a.select {background:#fd6b0d; color:#fff;}

.sub_041_tab {height:50px;}
.sub_041_tab ul li {float:left; width:50%; text-align:center; border-left:1px solid #fd6b0d; border-top:1px solid #fd6b0d; border-bottom:1px solid #fd6b0d;}
.sub_041_tab ul li.last{border-right:1px solid #fd6b0d;}
.sub_041_tab ul li a{display:block; padding:15px 0 10px 0; color:#666;}
.sub_041_tab ul li a.select {background:#fd6b0d; color:#fff;}

.sub041 span{font-size:1.2em; letter-spacing:-0.05em;} 
.sub041 div{margin:10px; float:left; line-height:1.6;}
.sub041 div p {font-weight:700; color:#275598; font-size:1.2em;}

.sub043_table_wrap{ display:inline-block; width:100%;}
.sub043_table {float:left; width:50% !important;}

.sub051_wrap {width:100%; padding:50px; background:url('/web/theme/2018/img/sub_tit_bg.png') #333 top center repeat; display:inline-block; }
.sub051_wrap h3 {font-weight:700; color:#fff; font-size:3em; text-align:center; margin:0 0 50px 0;}
.sub051_con {float:left; width:calc(100% - 410px); margin-left:50px; background:#fff; border-radius:15px; box-shadow:0px 0px 5px #000; padding-bottom:20px;}
.sub051_con h4 {color:#333; font-weight:700; font-size:1.3em; margin:0 20px 10px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.sub051_con p {padding:5px 20px; letter-spacing:-1px; line-height:1.5; color:#555;}
.sub051_con img {width:100%; border-radius:15px 15px 0 0; margin-bottom:20px;}
.sub051_wrap .sub051_img {float:left; width:360px;}
.sub051_wrap .sub051_img img {width:100%;}

.sub052 {font-size:1.5em; line-height:1.8;color:#fff; background:url('/web/theme/2018/img/sub_tit_bg.png') #333 center no-repeat; border-radius:0 0 30px 30px; text-align:center; padding:50px 0;}

.sub_054 div{padding:30px; font-size:1.2em; }
.sub_054 div span{font-size:1.5em; color:#ccc; font-weight:700; float:left;}
.sub_054 div p {float:left; margin:25px 0 0 20px;}

.sub055 {color:#555;}
.sub055 p {background:#eee; font-weight:700; font-size:2em; text-align:center; height:78px; padding:20px 0; margin:20px 0; border-radius:20px 0; border:1px solid #ccc;}
.sub055 p img{margin-top:-20px;}

.sub056 {text-align:center; color:#555;}
.sub056 b {font-weight:700; font-size:1.2em; color:#000;}
.sub056 p {background:#eee; font-weight:700; font-size:1.2em; padding:10px; margin-top:30px;}

/*.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}*/
.lt_wr{width:49%}
.lt_wr:nth-child(2n+1){clear:both}

.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft {border-top:1px solid #d5d5d5;background:#fff;padding-bottom:30px;margin:0 auto;text-align:center}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {margin:0 auto;position:relative;}
#ft_link{padding:15px 0;border-bottom:1px solid #eee}
#ft_link b{background:#ccc; border-radius:5px; font-weight:700; margin:0 10px 0 50px; padding:5px 10px;;}
#ft_copy{ margin:20px auto;text-align:left; color:#555;font-size:0.92em;}
#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover{border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle;}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#253dbe;color:#fff;cursor:pointer;border:0}
.btn_submit:hover {background:#0025eb}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa;
}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:0;background:#3c3c3c;border-radius:5px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#4c4f6f;color:#fff;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle;}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}


/*컬러*/
.color_1 {background:#169dd6}
.color_2 {background:#14d53d}
.color_3 {background:#3814ff}
.color_4 {background:#7520c5}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px;border:1px solid #ccc;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;background:#fafafa;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;background:#fff;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#fafafa;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px;}

.full_input{width:100%}
.half_input{width:49.5%}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 li{border:1px solid #dbdbdb;background:#fff;border-radius:3px;margin:3px 0;padding:10px 15px;list-style:none;position:relative;}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover{background:#f9f9f9}
.list_01 li.empty_li{text-align:center;padding:20px 0;color:#666}
/*폼 리스트*/
.form_01 h2{margin:0 0 10px;font-size:1.167em}
.form_01 li{margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input{float:right}
.form_01 textarea{height:100px;width:100%}
.form_01 .frm_label{display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../img/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0 ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background-color:#ddd}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}

.pg_current {display:inline-block;background:#4c4f6f;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
-webkit-box-shadow: inset 1px 1px 2px #222542;
-moz-box-shadow:  inset 1px 1px 2px #222542;
box-shadow: inset 1px 1px 2px #222542;
}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

